using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;

namespace GestionIntegral.Api.Dtos.Usuarios
{
    public class ActualizarPermisosPerfilRequestDto
    {
        [Required]
        [MinLength(0)] // Puede que un perfil no tenga ningún permiso.
        public List<int> PermisosIds { get; set; } = new List<int>();
    }
}